<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<data>
    <xpath expr="//field[@name='planned_date']" position="replace">
        <field name="lot" optional="0"/>
        <field name="bldate" optional="0"/>
    </xpath>
</data>
